[Hameleon.Menu]
Options=Налаштування
Switcher=Ввімкнено

[Hameleon.Options]
ColorBoxAlbumCover=Обкладинка альбому
ColorBoxColorTheme=Колір теми оформлення
ColorBoxWallpaper=Фоновий малюнок
ColorParam1=Поріг рівня насиченості
ColorParam2=Рівень насиченості
ColorParam3=Поріг різниці каналів
ColorParam4=Відсоток змішування каналів
ColorParam5=Відсоток наявності кольорового
ColorParam6=Відсоток різниці каналів
DefaultColorParams=За замовчуванням
PluginState=Плагин ввімкнений
ResetColor=Скинути колір
ResetColorScheme=Скидувати колір при
ResetColorSchemeNoImage=Відсутності зображення
ResetColorSchemeStop=Зупинці відтворення
ResetToColor=Скидувати на колір
ResetToColorCustom=Заданий
ResetToColorDefault=За замовчуванням
SourceColorScheme=Джерело схеми кольорів